RubyGems Navigation menu

spurious-ruby-awssdk-helper 1.0.0

Helper gem for configuring the AWS ruby SDK with spurious details

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.0 - February 09, 2016 (8 KB)
  2. 0.2.4 - February 09, 2015 (7.5 KB)
  3. 0.2.3 - January 04, 2015 (7 KB)
  4. 0.2.2 - November 09, 2014 (7 KB)
  5. 0.2.1 - November 09, 2014 (7 KB)
Show all versions (9 total)

Runtime Dependencies (1):

aws-sdk ~> 2

Development Dependencies (4):

bundler ~> 1.6
pry >= 0
rake >= 0
rake-rspec >= 0.0.2

Owners:

Authors:

  • Steven Jack

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 22,870

For this version 2,923

License:

MIT

Required Ruby Version: >= 0

Links: